* {box-sizing: border-box}
body {font-family: Verdana, sans-serif; margin:0}

/* Slideshow container */
.slideshow-container {
    position: relative;
    background: #f1f1f1f1;
}

/* Slides */
.mySlides {
    display: none;
    padding: 80px;
    text-align: center;
}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -30px;
    padding: 16px;
    color: #888;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    position: absolute;
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
    color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
    padding: 20px;
    background: #ddd;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.dot:hover {
    background-color: #717171;
}

/* Add an italic font style to all quotes */
q {font-style: italic;}

/* Add a blue color to the author */
.author {color: cornflowerblue;}

.banner-1{
    background: url("../images/banner.jpg") no-repeat;
    background-size: 100% 100%;
}

@media(max-width: 800px) {
    .info-banner{
        width: 100%!important;
    }
}
.info-banner{
    width: 68%;
    padding: 1.5em;
    background-image: linear-gradient(to right,rgba(14, 65, 92, 0.89) 75%, rgba(255, 255, 255, 0));
    box-shadow: -3px 3px 3px black;
}
.info-banner h3{
    font-size: 16px;
    text-align: left;
    color: #fff;
    line-height: 1.7em;
}
.info-banner p{
    font-size: 18px;
    color: #dcb965;
    font-weight: 600;
}